Index: orxonox/trunk/src/lib/event/key_names.h
===================================================================
--- orxonox/trunk/src/lib/event/key_names.h	(revision 4835)
+++ orxonox/trunk/src/lib/event/key_names.h	(revision 4836)
@@ -1,5 +1,5 @@
 /*!
     \file keynames.h
-    \brief Key/button naming functions
+  *  Key/button naming functions
 
                 Converts strings to SDLK/SDL_BUTTON values and vice versa
@@ -9,28 +9,28 @@
 
 /**
-        \brief converts a button name string to a integer representing the corresponding SDL mouse button identifier
-        \param name: the name of the mouse button
-        \return an int containing the SDL identifier of the mouse button or -1 if the button name is not valid
+      *  converts a button name string to a integer representing the corresponding SDL mouse button identifier
+      * @param name: the name of the mouse button
+      * @return an int containing the SDL identifier of the mouse button or -1 if the button name is not valid
 */
 int buttonnameToSDLB(const char* name);
 
 /**
-        \brief converst a SDL mouse button identifier to a name string
-        \param button: an SDL mouse button identifier
-        \return a pointer to a string containing the name of the mouse button
+      *  converst a SDL mouse button identifier to a name string
+      * @param button: an SDL mouse button identifier
+      * @return a pointer to a string containing the name of the mouse button
 */
 char* SDLBToButtonname( int button);
 
 /**
-        \brief converts a key name string to a integer representing the corresponding SDLK sym
-        \param name: the name of the key
-        \return the SDLK sym of the named key or -1 if the key name is not valid
+      *  converts a key name string to a integer representing the corresponding SDLK sym
+      * @param name: the name of the key
+      * @return the SDLK sym of the named key or -1 if the key name is not valid
 */
 int keynameToSDLK(const char* name);
 
 /**
-        \brief converts an SDLK sym to a name string
-        \param key: the SDLK sym
-        \return a pointer to a string containig the name of the key
+      *  converts an SDLK sym to a name string
+      * @param key: the SDLK sym
+      * @return a pointer to a string containig the name of the key
 */
 char* SDLKToKeyname( int key);
Index: orxonox/trunk/src/lib/graphics/graphics_engine.cc
===================================================================
--- orxonox/trunk/src/lib/graphics/graphics_engine.cc	(revision 4835)
+++ orxonox/trunk/src/lib/graphics/graphics_engine.cc	(revision 4836)
@@ -30,6 +30,6 @@
 
 /**
-   \brief standard constructor
-   \todo this constructor is not jet implemented - do it
+ *  standard constructor
+   @todo this constructor is not jet implemented - do it
 */
 GraphicsEngine::GraphicsEngine ()
@@ -48,10 +48,10 @@
 
 /**
-   \brief The Pointer to this GraphicsEngine
+ *  The Pointer to this GraphicsEngine
 */
 GraphicsEngine* GraphicsEngine::singletonRef = NULL;
 
 /**
-   \brief destructs the graphicsEngine.
+ *  destructs the graphicsEngine.
 */
 GraphicsEngine::~GraphicsEngine ()
@@ -103,5 +103,5 @@
 
 /**
-   \brief initializes the Video for openGL.
+ *  initializes the Video for openGL.
 
    This has to be done only once when starting orxonox.
@@ -170,5 +170,5 @@
 
 /**
-   \brief Sets the GL-attributes
+ *  Sets the GL-attributes
 */
 int GraphicsEngine::setGLattribs()
@@ -192,8 +192,8 @@
 
 /**
-   \brief sets the Resolution of the Screen to display the Graphics to.
-   \param width The width of the window
-   \param height The height of the window
-   \param bpp bits per pixel
+ *  sets the Resolution of the Screen to display the Graphics to.
+ * @param width The width of the window
+ * @param height The height of the window
+ * @param bpp bits per pixel
 */
 int GraphicsEngine::setResolution(int width, int height, int bpp)
@@ -212,6 +212,6 @@
 
 /**
-   \brief sets Fullscreen mode
-   \param fullscreen true if fullscreen, false if windowed
+ *  sets Fullscreen mode
+ * @param fullscreen true if fullscreen, false if windowed
 */
 void GraphicsEngine::setFullscreen(bool fullscreen)
@@ -225,9 +225,9 @@
 
 /**
-   \brief sets the background color
-   \param red the red part of the background
-   \param blue the blue part of the background
-   \param green the green part of the background
-   \param alpha the alpha part of the background
+ *  sets the background color
+ * @param red the red part of the background
+ * @param blue the blue part of the background
+ * @param green the green part of the background
+ * @param alpha the alpha part of the background
 */
 void GraphicsEngine::setBackgroundColor(GLclampf red, GLclampf green, GLclampf blue, GLclampf alpha)
@@ -238,6 +238,6 @@
 
 /**
-   \brief Signalhandler, for when the resolution has changed
-   \param resizeInfo SDL information about the size of the new screen size
+ *  Signalhandler, for when the resolution has changed
+ * @param resizeInfo SDL information about the size of the new screen size
 */
 int GraphicsEngine::resolutionChanged(const SDL_ResizeEvent& resizeInfo)
@@ -308,5 +308,5 @@
 
 /**
-   \brief entering 2D Mode
+ *  entering 2D Mode
 
    this is a GL-Projection-mode, that is orthogonal, for placing the font in fron of everything else
@@ -341,5 +341,5 @@
 
 /**
-   \brief leaves the 2DMode again also \see Font::enter2DMode()
+ *  leaves the 2DMode again also \see Font::enter2DMode()
 */
 void GraphicsEngine::leave2DMode()
@@ -355,5 +355,5 @@
 
 /**
-   \brief stores the GL_matrices
+ *  stores the GL_matrices
 */
 void GraphicsEngine::storeMatrices()
@@ -374,5 +374,5 @@
 
 /**
-   \brief outputs all the Fullscreen modes.
+ *  outputs all the Fullscreen modes.
 */
 void GraphicsEngine::listModes()
@@ -400,6 +400,6 @@
 
 /**
-   \brief ticks the Text
-   \param dt the time passed
+ *  ticks the Text
+ * @param dt the time passed
 */
 void GraphicsEngine::tick(float dt)
@@ -426,8 +426,8 @@
 
 /**
-   \brief displays the Frames per second
-   \param display if the text should be displayed
-
-   \todo this is dangerous
+ *  displays the Frames per second
+ * @param display if the text should be displayed
+
+   @todo this is dangerous
 */
 void GraphicsEngine::displayFPS(bool display)
@@ -453,5 +453,5 @@
 /**
   \brief processes the events for orxonox main class
-  \param the event to handle
+* @param the event to handle
  */
 void GraphicsEngine::process(const Event &event)
Index: orxonox/trunk/src/lib/graphics/graphics_engine.h
===================================================================
--- orxonox/trunk/src/lib/graphics/graphics_engine.h	(revision 4835)
+++ orxonox/trunk/src/lib/graphics/graphics_engine.h	(revision 4836)
@@ -2,5 +2,5 @@
     \file graphics_engine.h
 
-    \brief defines a Interface between orxonox and graphical input
+  *  defines a Interface between orxonox and graphical input
 
     handles graphical SDL-initialisation, textures, resolutions, and so on
@@ -27,5 +27,5 @@
   public:
     virtual ~GraphicsEngine();
-    /** \returns a Pointer to the only object of this Class */
+    /** @returns a Pointer to the only object of this Class */
     inline static GraphicsEngine* getInstance() { if (!singletonRef) singletonRef = new GraphicsEngine();  return singletonRef; };
 
@@ -40,9 +40,9 @@
 
 
-    /** \returns the x resolution */
+    /** @returns the x resolution */
     inline int getResolutionX() const { return this->resolutionX; };
-    /** \returns the y resolution */
+    /** @returns the y resolution */
     inline int getResolutionY() const { return this->resolutionY; };
-    /** \returns the Bits Per Pixel */
+    /** @returns the Bits Per Pixel */
     inline int getbbp() const { return this->bitsPerPixel; };
 
Index: orxonox/trunk/src/lib/graphics/importer/abstract_model.h
===================================================================
--- orxonox/trunk/src/lib/graphics/importer/abstract_model.h	(revision 4835)
+++ orxonox/trunk/src/lib/graphics/importer/abstract_model.h	(revision 4836)
@@ -16,5 +16,5 @@
 /*!
     \file abstract_model.h
-    \brief Definition of an abstract model. containing all needed for other model
+  *  Definition of an abstract model. containing all needed for other model
 */
 
Index: orxonox/trunk/src/lib/graphics/importer/array.h
===================================================================
--- orxonox/trunk/src/lib/graphics/importer/array.h	(revision 4835)
+++ orxonox/trunk/src/lib/graphics/importer/array.h	(revision 4836)
@@ -36,7 +36,7 @@
     void addEntry(T entry0, T entry1, T entry2);
 
-    /** \returns The array */
+    /** @returns The array */
     inline const T* getArray () const { return this->array; };
-    /**   \returns The Count of entries in the Array*/
+    /** * @returns The Count of entries in the Array*/
     inline unsigned int getCount()const { return this->entryCount; };
     inline int getIndex(T* entry) const;
@@ -61,5 +61,5 @@
 
 /**
-   \brief creates a new Array
+ *  creates a new Array
 */
 template<class T>
@@ -75,5 +75,5 @@
 
 /**
-   \brief deletes an Array.
+ *  deletes an Array.
    It does this by first deleting all the array-entries, and then delete the array[] itself
 */
@@ -95,5 +95,5 @@
 
 /**
-   \brief finalizes an array.
+ *  finalizes an array.
    This Function creates the array, and makes it ready to be sent to the application.
 */
@@ -124,6 +124,6 @@
 
 /**
-   \brief adds a new Entry to the Array
-   \param entry Entry to add.
+ *  adds a new Entry to the Array
+ * @param entry Entry to add.
 */
 template<class T>
@@ -145,5 +145,5 @@
 
 /**
-   \brief Adds 3 entries at once (convenience)
+ *  Adds 3 entries at once (convenience)
 */
 template<class T>
@@ -157,7 +157,7 @@
 
 /**
-   \brief gets back the index of the entry in the array. value check
-   \param entry: the entry to look up
-   \returns the index in the array, -1 if not found
+ *  gets back the index of the entry in the array. value check
+ * @param entry: the entry to look up
+ * @returns the index in the array, -1 if not found
  */
 template<class T>
@@ -176,5 +176,5 @@
 
 /**
-   \brief Simple debug info about the Array
+ *  Simple debug info about the Array
 */
 template<class T>
Index: orxonox/trunk/src/lib/graphics/importer/material.cc
===================================================================
--- orxonox/trunk/src/lib/graphics/importer/material.cc	(revision 4835)
+++ orxonox/trunk/src/lib/graphics/importer/material.cc	(revision 4836)
@@ -25,5 +25,5 @@
 #include <string.h>
 
-//! \todo check if we are in RESOURCE MANAGER-mode
+//! @todo check if we are in RESOURCE MANAGER-mode
 #include "resource_manager.h"
 
@@ -31,6 +31,6 @@
 
 /**
-   \brief creates a Material.
-   \param mtlName Name of the Material to be added to the Material List
+ *  creates a Material.
+ * @param mtlName Name of the Material to be added to the Material List
 */
 Material::Material (const char* mtlName)
@@ -52,5 +52,5 @@
 
 /**
-    \brief deletes a Material
+  *  deletes a Material
 */
 Material::~Material()
@@ -67,5 +67,5 @@
 
 /**
-   \brief sets the material with which the following Faces will be painted
+ *  sets the material with which the following Faces will be painted
 */
 bool Material::select ()
@@ -99,5 +99,5 @@
 
   // setting illumination Model
-  if (this->illumModel == 1) //! \todo make this work, if no vertex-normals are read.
+  if (this->illumModel == 1) //! @todo make this work, if no vertex-normals are read.
     glShadeModel(GL_FLAT);
   else if (this->illumModel >= 2)
@@ -124,6 +124,6 @@
 
 /**
-   \brief Sets the Material Illumination Model.
-   \brief illu illumination Model in int form
+ *  Sets the Material Illumination Model.
+ *  illu illumination Model in int form
 */
 void Material::setIllum (int illum)
@@ -133,6 +133,6 @@
 }
 /**
-   \brief Sets the Material Illumination Model.
-   \brief illu illumination Model in char* form
+ *  Sets the Material Illumination Model.
+ *  illu illumination Model in char* form
 */void Material::setIllum (char* illum)
 {
@@ -141,8 +141,8 @@
 
 /**
-   \brief Sets the Material Diffuse Color.
-   \param r Red Color Channel.
-   \param g Green Color Channel.
-   \param b Blue Color Channel.
+ *  Sets the Material Diffuse Color.
+ * @param r Red Color Channel.
+ * @param g Green Color Channel.
+ * @param b Blue Color Channel.
 */
 void Material::setDiffuse (float r, float g, float b)
@@ -156,6 +156,6 @@
 }
 /**
-   \brief Sets the Material Diffuse Color.
-   \param rgb The red, green, blue channel in char format (with spaces between them)
+ *  Sets the Material Diffuse Color.
+ * @param rgb The red, green, blue channel in char format (with spaces between them)
 */
 void Material::setDiffuse (char* rgb)
@@ -167,8 +167,8 @@
 
 /**
-   \brief Sets the Material Ambient Color.
-   \param r Red Color Channel.
-   \param g Green Color Channel.
-   \param b Blue Color Channel.
+ *  Sets the Material Ambient Color.
+ * @param r Red Color Channel.
+ * @param g Green Color Channel.
+ * @param b Blue Color Channel.
 */
 void Material::setAmbient (float r, float g, float b)
@@ -181,6 +181,6 @@
 }
 /**
-   \brief Sets the Material Ambient Color.
-   \param rgb The red, green, blue channel in char format (with spaces between them)
+ *  Sets the Material Ambient Color.
+ * @param rgb The red, green, blue channel in char format (with spaces between them)
 */
 void Material::setAmbient (char* rgb)
@@ -192,8 +192,8 @@
 
 /**
-   \brief Sets the Material Specular Color.
-   \param r Red Color Channel.
-   \param g Green Color Channel.
-   \param b Blue Color Channel.
+ *  Sets the Material Specular Color.
+ * @param r Red Color Channel.
+ * @param g Green Color Channel.
+ * @param b Blue Color Channel.
 */
 void Material::setSpecular (float r, float g, float b)
@@ -206,6 +206,6 @@
  }
 /**
-   \brief Sets the Material Specular Color.
-   \param rgb The red, green, blue channel in char format (with spaces between them)
+ *  Sets the Material Specular Color.
+ * @param rgb The red, green, blue channel in char format (with spaces between them)
 */
 void Material::setSpecular (char* rgb)
@@ -217,6 +217,6 @@
 
 /**
-   \brief Sets the Material Shininess.
-   \param shini stes the Shininess from float.
+ *  Sets the Material Shininess.
+ * @param shini stes the Shininess from float.
 */
 void Material::setShininess (float shini)
@@ -225,6 +225,6 @@
 }
 /**
-   \brief Sets the Material Shininess.
-   \param shini stes the Shininess from char*.
+ *  Sets the Material Shininess.
+ * @param shini stes the Shininess from char*.
 */
 void Material::setShininess (char* shini)
@@ -234,6 +234,6 @@
 
 /**
-   \brief Sets the Material Transparency.
-   \param trans stes the Transparency from int.
+ *  Sets the Material Transparency.
+ * @param trans stes the Transparency from int.
 */
 void Material::setTransparency (float trans)
@@ -243,6 +243,6 @@
 }
 /**
-   \brief Sets the Material Transparency.
-   \param trans stes the Transparency from char*.
+ *  Sets the Material Transparency.
+ * @param trans stes the Transparency from char*.
 */
 void Material::setTransparency (char* trans)
@@ -252,6 +252,6 @@
 
 /**
-   \brief Adds a Texture Path to the List of already existing Paths
-   \param pathName The Path to add.
+ *  Adds a Texture Path to the List of already existing Paths
+ * @param pathName The Path to add.
 */
 void Material::addTexturePath(const char* pathName)
@@ -263,6 +263,6 @@
 
 /**
-   \brief Sets the Materials Diffuse Map
-   \param dMap the Name of the Image to Use
+ *  Sets the Materials Diffuse Map
+ * @param dMap the Name of the Image to Use
 */
 void Material::setDiffuseMap(const char* dMap)
@@ -281,7 +281,7 @@
 
 /**
-   \brief Sets the Materials Ambient Map
-   \param aMap the Name of the Image to Use
-   \todo implement this
+ *  Sets the Materials Ambient Map
+ * @param aMap the Name of the Image to Use
+   @todo implement this
 */
 void Material::setAmbientMap(const char* aMap)
@@ -292,7 +292,7 @@
 
 /**
-   \brief Sets the Materials Specular Map
-   \param sMap the Name of the Image to Use
-   \todo implement this
+ *  Sets the Materials Specular Map
+ * @param sMap the Name of the Image to Use
+   @todo implement this
 */
 void Material::setSpecularMap(const char* sMap)
@@ -303,7 +303,7 @@
 
 /**
-   \brief Sets the Materials Bumpiness
-   \param bump the Name of the Image to Use
-   \todo implemet this
+ *  Sets the Materials Bumpiness
+ * @param bump the Name of the Image to Use
+   @todo implemet this
 */
 void Material::setBump(const char* bump)
Index: orxonox/trunk/src/lib/graphics/importer/material.h
===================================================================
--- orxonox/trunk/src/lib/graphics/importer/material.h	(revision 4835)
+++ orxonox/trunk/src/lib/graphics/importer/material.h	(revision 4836)
@@ -2,6 +2,6 @@
   \file material.h
   \brief Contains the Material Class that handles Material for 3D-Objects.
-  \todo free SDL-surface when deleting Material.
-  \todo delete imgNameWithPath after use creation.
+  @todo free SDL-surface when deleting Material.
+  @todo delete imgNameWithPath after use creation.
 */
 
Index: orxonox/trunk/src/lib/graphics/importer/md2Model.cc
===================================================================
--- orxonox/trunk/src/lib/graphics/importer/md2Model.cc	(revision 4835)
+++ orxonox/trunk/src/lib/graphics/importer/md2Model.cc	(revision 4836)
@@ -101,6 +101,6 @@
 
 /**
-   \brief initializes an array of vert with the current frame scaled vertices
-   \param verticesList: the list of vertices to interpolate between
+ *  initializes an array of vert with the current frame scaled vertices
+ * @param verticesList: the list of vertices to interpolate between
 
    we won't use the pVertices array directly, since its much easier and we need
@@ -126,5 +126,5 @@
 /**
   \brief sets the animation type
-  \param type: animation type
+* @param type: animation type
 
   the animation types can be looked up in the animationType table
@@ -150,5 +150,5 @@
 /**
   \brief sets the time in seconds passed since the last tick
-  \param time: in sec
+* @param time: in sec
 */
 void MD2Model::tick(float time)
@@ -320,5 +320,5 @@
 /**
   \brief this will load the whole model data (vertices, opengl command list, ...)
-  \param fileName: the name of the model file
+* @param fileName: the name of the model file
   \return true if success
 */
@@ -418,5 +418,5 @@
 /**
   \brief loads the skin/material stuff
-  \param fileName: name of the skin file
+* @param fileName: name of the skin file
   \return true if success
 */
Index: orxonox/trunk/src/lib/graphics/importer/md2Model.h
===================================================================
--- orxonox/trunk/src/lib/graphics/importer/md2Model.h	(revision 4835)
+++ orxonox/trunk/src/lib/graphics/importer/md2Model.h	(revision 4836)
@@ -1,5 +1,5 @@
 /*!
     \file md2Model.h
-    \brief Definition of an MD2 Model, a model format invented by ID Software.
+  *  Definition of an MD2 Model, a model format invented by ID Software.
 
     We are deeply thankfull for all the wunderfull things id software made for us gamers!
@@ -142,6 +142,6 @@
   void setAnim(int type);
   /**
-     \brief scales the current model
-     \param scaleFactor: the factor [0..1] to use for scaling
+   *  scales the current model
+   * @param scaleFactor: the factor [0..1] to use for scaling
   */
   void scaleModel(float scaleFactor) { this->scaleFactor = scaleFactor;}
Index: orxonox/trunk/src/lib/graphics/importer/model.cc
===================================================================
--- orxonox/trunk/src/lib/graphics/importer/model.cc	(revision 4835)
+++ orxonox/trunk/src/lib/graphics/importer/model.cc	(revision 4836)
@@ -33,5 +33,5 @@
 ////////////////////
 /**
-   \brief creates a new ModelFaceElement
+ *  creates a new ModelFaceElement
 */
 ModelFaceElement::ModelFaceElement()
@@ -45,5 +45,5 @@
 
 /**
-   \brief destroys a ModelFaceElement
+ *  destroys a ModelFaceElement
 */
 ModelFaceElement::~ModelFaceElement()
@@ -54,5 +54,5 @@
 
 /**
-   \brief creates a new ModelFace
+ *  creates a new ModelFace
 */
 ModelFace::ModelFace()
@@ -69,5 +69,5 @@
 
 /**
-   \brief deletes a ModelFace
+ *  deletes a ModelFace
 */
 ModelFace::~ModelFace()
@@ -83,5 +83,5 @@
 
 /**
-   \brief Creates a new ModelGroup
+ *  Creates a new ModelGroup
 */
 ModelGroup::ModelGroup()
@@ -98,5 +98,5 @@
 
 /**
-   \brief deletes a ModelGroup
+ *  deletes a ModelGroup
 */
 ModelGroup::~ModelGroup()
@@ -111,5 +111,5 @@
 
 /**
-   \brief cleans up a ModelGroup
+ *  cleans up a ModelGroup
 
    actually does the same as the delete Operator, but does not delete the predecessing group
@@ -130,5 +130,5 @@
 /////////////
 /**
-   \brief Creates a 3D-Model.
+ *  Creates a 3D-Model.
 
    assigns it a Name and a Type
@@ -166,5 +166,5 @@
 
 /**
-   \brief deletes an Model.
+ *  deletes an Model.
 
    Looks if any from model allocated space is still in use, and if so deleted it.
@@ -206,5 +206,5 @@
 
 /**
-   \brief Finalizes an Object. This can be done outside of the Class.
+ *  Finalizes an Object. This can be done outside of the Class.
 */
 void Model::finalize()
@@ -237,5 +237,5 @@
 //////////
 /**
-   \brief Draws the Models of all Groups.
+ *  Draws the Models of all Groups.
    It does this by just calling the Lists that must have been created earlier.
 */
@@ -280,6 +280,6 @@
 
 /**
-   \brief Draws the Model number groupNumber
-   \param groupNumber The number of the group that will be displayed.
+ *  Draws the Model number groupNumber
+ * @param groupNumber The number of the group that will be displayed.
 
    It does this by just calling the List that must have been created earlier.
@@ -312,6 +312,6 @@
 
 /**
-   \brief Draws the Model with a specific groupName
-   \param groupName The name of the group that will be displayed.
+ *  Draws the Model with a specific groupName
+ * @param groupName The name of the group that will be displayed.
 
    It does this by just calling the List that must have been created earlier.
@@ -339,5 +339,5 @@
 //////////
 /**
-   \brief deletes all the arrays
+ *  deletes all the arrays
 */
 bool Model::deleteArrays()
@@ -359,5 +359,5 @@
 
 /**
-   \brief finalizes an Model.
+ *  finalizes an Model.
  * This funcion is needed, to delete all the Lists, and arrays that are no more
  * needed because they are already imported into openGL.
@@ -375,7 +375,7 @@
 //////////
 /**
-   \brief adds a new Material to the Material List
-   \param material the Material to add
-   \returns the added material
+ *  adds a new Material to the Material List
+ * @param material the Material to add
+ * @returns the added material
  *
  * this also tells this Model, that all the Materials are handled externally
@@ -391,7 +391,7 @@
 
 /**
-   \brief adds a new Material to the Material List
-   \param materialName the name of the Material to add
-   \returns the added material
+ *  adds a new Material to the Material List
+ * @param materialName the name of the Material to add
+ * @returns the added material
 */
 Material* Model::addMaterial(const char* materialName)
@@ -406,7 +406,7 @@
 
 /**
-   \brief finds a Material by its name and returns it
-   \param materialName the Name of the material to search for.
-   \returns the Material if found, NULL otherwise
+ *  finds a Material by its name and returns it
+ * @param materialName the Name of the material to search for.
+ * @returns the Material if found, NULL otherwise
 */
 Material* Model::findMaterialByName(const char* materialName)
@@ -428,6 +428,6 @@
 
 /**
-   \brief parses a group String
-   \param groupString the new Group to create
+ *  parses a group String
+ * @param groupString the new Group to create
 
    This function initializes a new Group.
@@ -452,6 +452,6 @@
 
 /**
-   \brief parses a vertex-String
-   \param vertexString The String that will be parsed.
+ *  parses a vertex-String
+ * @param vertexString The String that will be parsed.
 
    If a vertex line is found this function will inject it into the vertex-Array
@@ -470,8 +470,8 @@
 
 /**
-   \brief parses a vertex-String
-   \param x the X-coordinate of the Vertex to add.
-   \param y the Y-coordinate of the Vertex to add.
-   \param z the Z-coordinate of the Vertex to add.
+ *  parses a vertex-String
+ * @param x the X-coordinate of the Vertex to add.
+ * @param y the Y-coordinate of the Vertex to add.
+ * @param z the Z-coordinate of the Vertex to add.
 
 */
@@ -485,6 +485,6 @@
 
 /**
-   \brief parses a vertexNormal-String
-   \param normalString The String that will be parsed.
+ *  parses a vertexNormal-String
+ * @param normalString The String that will be parsed.
 
    If a vertexNormal line is found this function will inject it into the vertexNormal-Array
@@ -503,8 +503,8 @@
 
 /**
-   \brief adds a VertexNormal.
-   \param x The x coordinate of the Normal.
-   \param y The y coordinate of the Normal.
-   \param z The z coordinate of the Normal.
+ *  adds a VertexNormal.
+ * @param x The x coordinate of the Normal.
+ * @param y The y coordinate of the Normal.
+ * @param z The z coordinate of the Normal.
 
    If a vertexNormal line is found this function will inject it into the vertexNormal-Array
@@ -519,6 +519,6 @@
 
 /**
-   \brief parses a vertexTextureCoordinate-String
-   \param vTextureString The String that will be parsed.
+ *  parses a vertexTextureCoordinate-String
+ * @param vTextureString The String that will be parsed.
 
    If a vertexTextureCoordinate line is found,
@@ -540,7 +540,7 @@
 
 /**
-   \brief adds a Texture Coordinate
-   \param u The u coordinate of the TextureCoordinate.
-   \param v The y coordinate of the TextureCoordinate.
+ *  adds a Texture Coordinate
+ * @param u The u coordinate of the TextureCoordinate.
+ * @param v The y coordinate of the TextureCoordinate.
 
    If a TextureCoordinate line is found this function will inject it into the TextureCoordinate-Array
@@ -556,6 +556,6 @@
 
 /**
-   \brief parses a face-string
-   \param faceString The String that will be parsed.
+ *  parses a face-string
+ * @param faceString The String that will be parsed.
 
    If a face line is found this function will add it to the glList.
@@ -615,7 +615,7 @@
 
 /**
-   \brief adds a new Face
-   \param faceElemCount the number of Vertices to add to the Face.
-   \param type The information Passed with each Vertex
+ *  adds a new Face
+ * @param faceElemCount the number of Vertices to add to the Face.
+ * @param type The information Passed with each Vertex
 */
 bool Model::addFace(int faceElemCount, VERTEX_FORMAT type, ...)
@@ -648,6 +648,6 @@
 
 /**
-   \brief Function that selects a material, if changed in the obj file.
-   \param matString the Material that will be set.
+ *  Function that selects a material, if changed in the obj file.
+ * @param matString the Material that will be set.
 */
 bool Model::setMaterial(const char* matString)
@@ -663,6 +663,6 @@
 
 /**
-   \brief Function that selects a material, if changed in the obj file.
-   \param mtl the Material that will be set.
+ *  Function that selects a material, if changed in the obj file.
+ * @param mtl the Material that will be set.
 */
 bool Model::setMaterial(Material* mtl)
@@ -678,5 +678,5 @@
 
 /**
-   \brief A routine that is able to create normals.
+ *  A routine that is able to create normals.
 
    The algorithm does the following:
@@ -757,5 +757,5 @@
 ////////////
 /**
-   \brief reads and includes the Faces/Materials into the openGL state Machine
+ *  reads and includes the Faces/Materials into the openGL state Machine
 */
 bool Model::importToDisplayList()
@@ -849,5 +849,5 @@
 
 /**
-   \brief reads and includes the Faces/Materials into the openGL state Machine
+ *  reads and includes the Faces/Materials into the openGL state Machine
 */
 bool Model::importToVertexArray()
@@ -869,5 +869,5 @@
 
 /**
-   \brief builds an array of triangles, that can later on be used for obb separation and octree separation
+ *  builds an array of triangles, that can later on be used for obb separation and octree separation
  */
 bool Model::buildTriangleList()
@@ -993,6 +993,6 @@
 
 /**
-   \brief Adds a Face-element (one vertex of a face) with all its information.
-   \param elem The FaceElement to add to the OpenGL-environment.
+ *  Adds a Face-element (one vertex of a face) with all its information.
+ * @param elem The FaceElement to add to the OpenGL-environment.
 
    It does this by searching:
@@ -1034,5 +1034,5 @@
 
 /**
-   \brief Includes a default model
+ *  Includes a default model
 
    This will inject a Cube, because this is the most basic model.
